.body {
	font-family: Arial;
	font-size: 11px;
	text-align: justify;
	padding-right: 50px;
	padding-left: 50px;
}
.subhead {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #002F61;
	padding-left: 50px;
}
.form_body {
	font-family: Arial;
	font-size: 11px;
	padding-right: 10px;
	padding-left: 10px;
}
.callout {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #0075CA;
	padding-left: 50px;
	padding-right: 50px;
}
.body-no_indent {
	font-family: Arial;
	font-size: 11px;
	padding-left: 0px;
}
.texthighlight {
	font-family: Arial;
	font-size: 11px;
	color: #0075CA;
}
.subhead-noIndent {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #002F61;
}
